--- 
vendor: "ESRI"
id: "0"
title: "Utklipp_OSM_path_footway_Vestland_20240124_UTM32"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  osm_id: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  code: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  fclass: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ref: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  oneway: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  maxspeed: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  layer: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bridge: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  tunnel: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"